@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;}

/*------------------ Index 1 css ------------------------*/

.bg {
    width: 420px;
    /* height: 100px; */
    margin: 0 auto!important;
    background: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 4px;
    padding: 10px;
    z-index: 10000000;
    position: fixed;
    left: 0;
    right: 0;
}

.row1{height:75px;}
.row2{float: right; margin-top: -10px;}
.logo{float:left; display:inline-block}
.text{
    font-size: 16px; font-weight:normal; color: #000; line-height: 20px;
    width: 300px; font-family:Arial; display: inline-block; float: left; padding-left: 15px;vertical-align: top;
}
.close_btn{float:right; cursor:pointer;}
	
.btn1 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #606060;
  font-size: 13px;
  background: #ffffff;
  padding: 5px 14px 5px 14px;
  border: solid #d8d8d8 1px;
  text-decoration: none; cursor:pointer; display:inline-block;
}

.btn1:hover {
  background: #f5f5f5;
  text-decoration: none;
}

.btn2 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #b62b0f;
  font-size: 13px;
  background: #ffffff;
  padding: 5px 14px 5px 14px;
  border: solid #b62b0f 1px;
  text-decoration: none; cursor:pointer; display:inline-block; margin-left:5px;
}

.btn2:hover {
  background: #f5f5f5;
  text-decoration: none;
}

/*------------------ Index 2 css ------------------------*/

.bg_1{width:620px;/* height:280px;*/ margin:0 auto; margin-top:20px; 
background:#FFFFFF; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1),0 2px 10px 0 rgba(0,0,0,0.1);
}
.row3{/*height:110px;*/ text-align:center;}
.row4 {
    background: #FFF none repeat scroll 0% 0%;
    padding: 15px 50px 30px 50px;
}
.logo1{float:left; display:inline-block}
.text_01{
    font-size: 20px; font-weight:normal; color: #515151; line-height: 30px;
    width: 500px; font-family:Arial; text-align:center; padding-bottom: 25px;}
.text_01 p{
    font-size: 22px; font-weight:700; font-family:Arial; text-align:center; padding:10px; margin:0px;}

.thanks{ margin:15px 100px 25px 100px;}
.btn3 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #fff;
  font-size: 13px;
  background: #008000;
  padding: 5px 28px 5px 28px;
  text-decoration: none; cursor:pointer; margin-left: 30%;}
  .btn03 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #6c6c6c;
  font-size: 13px;
  background: #fff; border:1px solid #e0e0e0;
  padding: 5px 14px 5px 14px;
  text-decoration: none; cursor:pointer; margin-left:10px;}

/*------------------ Index 3 css ------------------------*/
.text_1{
    font-size: 16px; font-weight:normal; color: #000; line-height: 20px; text-align:left; font-weight:bold;
    width: 300px; font-family:Arial; display: inline-block; float: left; padding-left: 15px;vertical-align: top;
}
.text_2 {
    font-size: 12px;
    font-weight: normal;
    color: #464545;
    line-height: 16px;
    text-align: left;
    width: 300px;
    font-family: Arial;
    display: inline-block;
    float: left;
    vertical-align: top;
    padding-top: 8px;
}

.row5{float: right; margin-top: 0px;}

.setting{float:right; cursor:pointer;}
.row6 {margin-top: 0px;}

@media only screen and (min-width: 320px) and (max-width: 400px) {
.bg {padding: 8px 15px; /* height: 94px; */width: 270px; margin: 0 auto!important; position: fixed; left: 0; right: 0;}
.row1 {height: 50px;}
.logo {float: left; width: 14%;}	
.logo img{width:100%}
.text {line-height: 18px; width: 200px; float: left; font-size: 13px; padding-left: 10px;}
.row2 {float: right; margin-top: 10px;}
.btn1 {font-size: 12px; padding: 4px 10px;}
.btn2 {font-size: 12px; padding: 4px 10px;}

.bg_1 {width: 280px; padding-bottom: 20px;}
.row3{/*height:70px; */text-align:center; width:100%;}
.row3 img{text-align:center; width:60%;}
.row4 {padding: 5px 10px;}
.text_01 {font-size: 14px;  line-height: 20px; width:265px;}
.btn3 {margin-left: 14%;}
.text_01 p {
    font-size: 18px;
    font-family: Arial;
    text-align: center;
    padding: 10px;
    margin: 0px;
    font-weight: 500;
}


.text_1 {font-size: 13px; line-height: 18px;  padding-left: 6px; width: 200px;}
.text_2 {font-size: 11px; line-height: 16px; padding-top: 4px; width: 200px;}
.row6 {margin-top: 20px;}
.btn3 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: white;
  font-size: 13px;
  background: #008000;
  padding: 5px 14px 5px 14px;
  text-decoration: none; cursor:pointer; display:inline-block; margin:20px 0px 20px 20px;}
}


@media only screen and (min-width: 401px) and (max-width: 480px) {
.bg {padding: 8px 15px; /* height: 94px; */width: 350px; margin: 0 auto!important; position: fixed; left: 0; right: 0;}

.row1 {height: 50px;}
.row2{float: right; margin-top: 10px;}
.logo {float: left; width: 14%;}	
.logo img{width:100%}
.text {line-height: 20px; width: 250px; float: left; font-size: 15px; padding-left: 15px;}
.btn1 {font-size: 13px; padding: 4px 12px;}
.btn2 {font-size: 13px; padding: 4px 12px;}

.bg_1 {width: 370px; padding-bottom: 20px;}
.row3{/*height:70px; */text-align:center; width:100%;}
.row3 img{text-align:center; width:60%;}
.row4 {padding: 5px 10px;}
.text_01 {font-size: 14px;  line-height: 20px; width:100%;}
.btn3 {margin-left: 22%;}
.text_01 p {
    font-size: 18px;
    font-family: Arial;
    text-align: center;
    padding: 10px;
    margin: 0px;
    font-weight: 500;
}


.text_1 {font-size: 16px; line-height: 20px;  padding-left: 10px; width: 260px;}
.text_2 {font-size: 12px; line-height: 16px; padding-top: 6px; width: 260px;}
.row6 {margin-top: 20px;}
.btn3 {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #000;
  font-size: 13px;
  background: #ffffff;
  padding: 5px 14px 5px 7px;
  text-decoration: none; cursor:pointer; display:inline-block; margin:20px 0px 20px 70px;}
}